﻿@charset "utf-8";
body,div,hr,blockquote,ul,ol,li,table,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,input,button,select,textarea,fieldset,legend{margin:0;padding:0}
body{font-size:12px;color:#333; background-color:#fff;font-family:Tahoma,Geneva,sans-serif,'宋体';}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0}
*+html img{-ms-interpolation-mode:bicubic}
.clearboth{ clear:both;}
ul,ol{list-style:none}
fieldset,img{border:0}
address,cite,dfn,em,var{font-style:normal}
strong,.fcu{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
button,.fhand{cursor:pointer}
button,input,select,textarea{font-size:100%;}
html{zoom:expression(function(ele){ele.style.zoom="1";document.execCommand("BackgroundImageCache",false,true)}(this))}

.clear {margin:0px; padding:0px; clear:both;}
/* ----- Links ----- */
a {text-decoration:none; color:#666666;}
a:hover {text-decoration:none;color:#0155ad;}


/*----header----*/
#header{ width:100%; height:119px;  background:url(../images/top_bg.jpg) center top repeat-x; overflow:hidden;}
#header2{ width:100%; height:119px; background:#fdfdfd url(../images/top_bg.jpg) repeat-x; overflow:hidden;}
.top{ width:1002px; margin:0 auto; height:30px; line-height:30px;}
.top .language{ float:right; color:#666666;}
.head{ width:1002px; margin:0 auto; clear:both; overflow:hidden;}
.topbar{ width:1002px; height:89px; margin:0 auto;}
.topbarL{ width:221PX; height:89px; float:left;overflow:hidden;}
.logo{ width:221px; margin-left:22px;}
.code{ width:221px; margin-left:12px; height:31px; line-height:31px; margin-top:5px; font-size:16px; font-family:"微软雅黑"; color:#fff; letter-spacing:4px; text-align:center;}
.topbarR{ width:721px; height:89px; float:right;}
/* ----- nav ----- */
.nav{  height:59px; overflow:hidden;}
.nav li{ float:left;  text-align:center; color:#666161;  font-family:Arial, Helvetica, sans-serif; overflow:hidden; }
.one2{ width:1px;background:url(../images/line.jpg) right center no-repeat;  height:59px;}
.one2 img{ margin-top:20px;}
.one1{ padding:0px 15px;   height:59px;}
.one3{ padding:0px 15px;  background:url(../images/nav_bg.jpg);  height:59px;}
.nav li a{ font-size:14px;  color:#131212; display:block; font-family:"微软雅黑"; margin-top:20px;}
.nav li a:hover{text-decoration:none; color:#085db7;}
.nav li.nobg{ background:none;}


.navmenu{ display:block; height:30px; line-height:30px; margin-left:-5px;  color:#949eaf; font-family:"寰蒋闆呴粦"; }
.navmenu a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu2{ display:block; height:30px; line-height:30px; margin-left:-5px; color:#949eaf; font-family:"寰蒋闆呴粦";}
.navmenu2 a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu3{ display:block; height:30px; line-height:30px;  margin-left:160px; color:#949eaf; font-family:"寰蒋闆呴粦";}
.navmenu3 a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu4{ display:block; height:30px; line-height:30px;  margin-left:156px; color:#949eaf; font-family:"寰蒋闆呴粦";  }
.navmenu4 a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu5{ display:block; height:30px; margin-left:245px; line-height:30px;  color:#949eaf; font-family:"寰蒋闆呴粦";}
.navmenu5 a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu6{ display:block; height:30px; line-height:30px;  margin-left:297px;  color:#949eaf; font-family:"寰蒋闆呴粦"; }
.navmenu6 a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu7{ display:block; height:30px;margin-left:240px; line-height:30px;  color:#949eaf; font-family:"寰蒋闆呴粦"; }
.navmenu7 a{ font-size:13px; color:#085db7; padding:0px 20px;}

.navmenu8{ display:block; height:30px; line-height:30px; margin-left:-5px;  color:#949eaf; font-family:"寰蒋闆呴粦"; }
.navmenu8 a{ font-size:13px; color:#085db7; padding:0px 20px;}



/* ----- banner ----- */
.fullSlide { width:100%; position:relative; height:280px; background:#000; overflow:hidden;}
.fullSlide .bd { margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.fullSlide .bd ul { width:100% !important;}
.fullSlide .bd li { width:100% !important; height:240px; overflow:hidden; text-align:center;}
.fullSlide .bd li a { display:block; height:240px;}
.fullSlide .hd { width:100%; background:#fdfeff; position:absolute; z-index:1; bottom:0; left:0; height:40px;
	line-height:40px; border-bottom:1px solid #e7e7e7;}
.fullSlide .hd ul { text-align:center;}
.fullSlide .hd ul li { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:15px 1px; overflow:hidden;
	background:#b7c0c8; line-height:999px;}
.fullSlide .hd ul .on { background:#1968ce;}
.fullSlide .prev,.fullSlide .next { display:block; position:absolute; z-index:1; top:50%; margin-top:-30px; left:0; z-index:1; width:40px;
	height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; cursor:pointer; filter:alpha(opacity=50); opacity:0.5; display:none;}
.fullSlide .next { left:auto; right:0; background-position:-6px -137px;}


/*------------mainbox css------------*/
#container{ width:100%; height:410px; border-bottom:1px solid #E0E0E0; }
.mainbox{ width:1002px; margin:0 auto; clear:both; overflow:hidden; height:410px;}

/*------------news css------------*/
.news{ width:680px; height:410px;  border-right:1px solid #E0E0E0; padding-top:10px; float:left;}
.column{margin-right:35px;}
.column .list li{ line-height:30px; color:#666666; font-size:12px;}
.column .list li a{ color:#555555; font-size:14px;}
.column .list li a:hover{ color:#105ab9; text-decoration:none;}
.column .tp{ padding:6px 0px 0px 3px; margin-right:30px; width:184px; height:150px;  float:left;}

.column li span{ float:right; color:#666;}
.notice{ width:310px; height:410px; padding-left:10px; padding-top:10px; float:right;}

.gundong{ width:660px; height:180px; overflow:hidden; }

.gupiao{ width:215px; height:140px; margin:10px auto;}
/* ----- mainsubbox ----- */
.nybanner{ height:240px; margin:0 auto; overflow:hidden; text-align:center;}
#contain{ width:100%; display:block; background:url(../images/cbg.jpg) center repeat-y; }
#contain2{ width:100%; display:block; background:url(../images/cbg.jpg) center repeat-y; border-bottom:1px solid #E0E0E0; }
.mainsub{ width:1002px; clear:both;  margin:0 auto; clear:both;overflow:hidden; }
.left223{ width:223px; background:url(../images/leftbg.jpg) repeat-y; display:block; float:left; overflow:hidden;}
.right779{ width:739px; float:right;  color:#333333; line-height:200%; font-size:14px;}
.ad{ margin:10px 10px 0px;}

/*----------menubox css----------------*/
.menubox { width:223px; font-family:"微软雅黑";}
.menubox ul{ width:223px;}
.menubox li{ line-height:56px; height:56px; text-align:left;}
.menubox li a{ height:56px; color:#474747; padding-left:30px; display:block; background:url(../images/menua.jpg) no-repeat; font-size:15px;}
.menubox li a:hover,.menubox li a.on{ height:56px; background:url(../images/menuh.jpg) no-repeat; color:#fff; text-decoration:none;}



/* ----- titlei1 ----- */
.title{ clear:both; overflow:hidden; margin-bottom:10px; height:40px; line-height:40px; color:#bababa;} 
.title h1{ float:left;}
.title h1 span{font-family:"黑体"; color:#105ab9; font-size:18px; }
.title h1 em{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#969696; font-weight:normal;}
.title a.more{ float:right; width:42px; height:15px; line-height:15px; background:url(../images/more.jpg) no-repeat; text-align:center; color:#666666; text-align:right; margin-right:35px; padding-right:3px; margin-top:12px;}

.title1{ width:223px; height:78px;  border-bottom:1px solid #d4d4d4; text-align:left; overflow:hidden;}
.title1 .en{ font-size:24px; font-family:"Times New Roman", Times, serif; color:#999999; padding-left:20px;}
.title1 .cn{ font-size:28px; font-family:"黑体"; color:#444444; margin-top:25px; padding-left:28px;}

.titlei_g{ height:31px; line-height:31px;  border-bottom:1px solid #c8c8c8; font-family:"微软雅黑"; padding-bottom:15px;}
.titlei_g h1{  color:#7f7e7e; font-size:13px; font-weight:normal; float:right;}
.titlei_g span{  float:left; margin-right:2px; margin-bottom:10px; text-align:center;}
.titlei_g span a{ display:block; background:#105ab9; color:#fff; padding:0px 10px; font-weight:bold;}
.titlei_g span a:hover, .titlei_g span a.on{ background:#343a42; color:#fff; font-weight:bold;}

/* ----- list_xw ----- */
.right779 .istop{ color:#555555; line-height:26px; height:150px; clear:both; overflow:hidden; margin-top:30px; }
.right779 .istop dt{ float:left; width:184px;  height:131px; padding:2px; border:1px solid #C8C8C8; text-align:center;}
.right779 .istop dd{ float:right;width:520px; padding-right:10px; text-align:left; color:#555555}
.right779 .istop dd h1 a{ background:url(../images/icon11.jpg) left center no-repeat; padding-left:10px; color:#1049a2; font-weight:bold; font-size:14px; }
.right779 .istop dd h1 a:hover{ color:#666664;}

.list_news{ margin:16px 12px 0px 12px; border-bottom:1px solid #b2b2b2; }
.list_news li{ height:35px;   line-height:35px; font-size:14px;  background:url(../images/arrow_s1.gif) 5px center no-repeat; padding:0px 11px 0px 22px;}
.list_news li span{float:right; color:#888888; font-family:Arial, Helvetica, sans-serif; ;}
.list_news li a{  color:#555555;}
.list_news li a:hover{color:#04328a; text-decoration:none;}

.list_photo { width:758px;}
.list_photo dl{ width:774px; }
.list_photo li { text-align:center; padding-top:13px; width:226px; height:172px; margin:15px 14px 0px 14px; background-image:url(../images/bg_tps.gif); float:left; display:inline;}
.list_photo li .title { text-align:left; line-height:32px; padding-left:34px;}
.list_photo li .title a{ color:#1e7ecb;}.list_photo li.title a:hover{ color:#cc0000;}


/* ----- display ----- */
.content_news{line-height:26px; font-size:14px; padding:30px 40px 25px 40px; color:#555555;}
.cen{ font-family:"微软雅黑"; line-height:50px; font-size:18px; color:#121212; text-align:center; padding:10px 0px 27px 0px; background: url(../images/1.jpg) no-repeat bottom center;  }
.titleinfo{ background-image:url(../images/bg_titleinfo.gif); margin:0px 38px; text-align:center; color:#6b6b6b; line-height:22px;}
.president{ float:left; margin-right:20px; height:700px;}
.president img{ padding:2px; border:1px solid #e8e8e8;}
.fzbg{ height:929px; display:block; background:url(../images/fzbg.jpg) bottom no-repeat;}
.fzlc{ width:689px; margin:0px auto; padding:20px 45px 0px; clear:both;}
.fzlc .date{ width:150px; font-size:21px; font-family:"Times New Roman", Times, serif; color:#105ab9; float:left;}
.fzlc .coninfor{ width:520px; float:right; font-size:13px; font-family:"微软雅黑"; color:#666666;}
.gswh{ margin-left:10px; width:719px;}
.gswh p{ font-size:14px; color:#666666; line-height:30px; padding:15px 0px; text-indent:2em; font-family:"微软雅黑";}


/* ----- page ----- */
.page{ text-align:center; clear:both; padding:10px 0;}
.page a{ color:#000; margin:0 2px;}
.page input{ width:29px; height:17px; color:#000000; border:1px solid #CCCCCC; color:#000000;}
#goButton1{ width:22px; height:17px;background:url(../images/btn_page.gif) no-repeat; color:#fff; border:none;}


/*----------position css----------------*/
.position{ height:43px; background:#fff; line-height:43px; color:#999999; border-bottom:1px solid #E0E0E0;}
.weizhi{ width:1002px; height:43px; margin:0 auto; background:url(../images/home.jpg) left center no-repeat;}
.weizhi .wz{ padding-left:15px; float:left;}
.weizhi .wz span{ font-size:12px; color:#999999;}
.weizhi .wz span a{ color:#999999; font-weight:normal;}


/***search***/
.searchTool{width:250px; font-family:"微软雅黑"; float:right; margin-top:10px; }
.searchTool .searchExtend{float:left;line-height:24px;_padding-top:5px;}
.searchTool .radio{vertical-align:middle;margin-left:10px;margin-right:2px;*margin-right:0;}
.searchTool .txtSearch{float:left;width:140px;height:24px;line-height:24px;vertical-align:bottom;border:1px solid #efefef; font-family:"微软雅黑"; color:#a09697; padding-left:10px;}
.searchTool .selSearch{float:left;width:60px;background:#fff;height:24px;line-height:24px;border:1px solid #efefef;border-right:none;}
.searchTool .nowSearch{float:left;width:56px;height:24px;line-height:22px;overflow:hidden;padding-left:4px;}
.searchTool .btnSel{float:right;width:14px;height:22px;}
.searchTool .btnSel a{background:url(../images/icon.jpg) no-repeat center center;display:block;width:14px;height:22px;}
.searchTool .btnSel a:hover{background:url(../images/icon.jpg) no-repeat center center;border:1px solid #fff;width:12px;height:20px;}
.searchTool .selOption{z-index:9999;position:absolute;margin-left:-1px;width:60px;background:#fff;border:1px solid #efefef;}
.searchTool .selOption a{display:block;height:21px;padding-left:5px;line-height:21px;color:#000;text-decoration:none; font-family:"微软雅黑"; color:#a09697;}
.searchTool .selOption a:hover{color:#fff;background:#95d5f1;}
.searchTool .btnSearch{float:left;width:28px;height:26px;overflow:hidden;}
.searchTool .btnSearch a{display:block;text-decoration:none;height:26px;line-height:26px;overflow:hidden;}
.searchTool .btnSearch .lbl{cursor:pointer;display:block;width:28px;height:26px;background:url(../images/button.jpg) no-repeat;}
.searchTool .btnSearch a:hover .lbl{padding-top:0px;}




/* ----- foot css ----- */
#footer { background:url(../images/footbg.jpg) center bottom no-repeat;clear:both; overflow:hidden; padding:5px 0px 0px 0px;color:#777; }
#footer a{ color:#fff;}
#footer .foota{ float:left; color:#fff;}
#footer .copy{ text-align:left; float:right;color:#fff; }
.footbox{ width:1002px; margin:0px auto; line-height:25px;}
.inner{ clear:both; overflow:hidden; background:#e5e5e5; padding-bottom:20px;  margin-top:30px;}
.inner .item{ overflow:hidden;float:left; margin-right:5px;padding-top:30px; background:url(../images/bg_inner.jpg) no-repeat right center; }
.inner .item dl{ line-height:26px;  }
.inner .item dt{height:30px; color:#5b5b5b; font-size:12px; font-family:"微软雅黑";width:90px; margin-bottom:5px;}
.inner .item dd a{ color:#777;}
.inner .item dd a:hover{ color:#0155ad;}
.inner .line1{ display:block; color:#777;  background:url(../images/line1.jpg) no-repeat left center no-repeat; padding-left:15px;}


/***honor***/
.HS10, .HS15{overflow:hidden;clear:both;}
.HS10{height:10px;}
.HS15{height:15px;}
.Hidden{display:none;}
.Clearer{display:block;clear:both;font-size:1px;line-height:1px;margin:0;padding:0;}
.FlLeft{float:left;}
.FlRight{float:right;}
/*幻灯片区域背景*/
.MainBg{background-color:#fff;width:720px;margin:0 auto;}
/*灰色分隔线*/
.SpaceLine{border-bottom:1px solid #333;height:1px;font-size:1px;}
/*大图展示区域*/
.OriginalPicBorder{padding:15px 15px 0 15px;}
#OriginalPic{width:720px; overflow:hidden;font-size:12px;}
#OriginalPic img{display:block;margin:0 auto;}
/*鼠标手势*/
.CursorL{ float:left; width:29;height:151px;color:#FFF;left:120px;cursor:url(../images/CurL.cur), auto;background:url(../images/space.png) repeat scroll 0 0 transparent;}
.CursorR{ float:right; width:29;height:151px;color:#FFF;right:0;cursor:url(../images/CurR.cur), auto;background:url(../images/space.png) repeat scroll 0 0 transparent;}
/*小图预览和滑动*/
.SliderPicBorder{ width:600px; margin:0px auto; background:#ff;  overflow:hidden; float:left;}
.SliderPicBorder img{ width:450px;height:370px; padding:25px 35px; background:#ff; border:1px solid #e4e4e4;}
.Summary{line-height:25px;display:block;width:330px; height:370px; margin-left:10px;color:#666666;overflow:hidden;padding:10px; float:left;}
.f_blue{ font-family:"微软雅黑"; font-size:26px; color:#105ab9; text-align:center; line-height:50px; text-align:center;}
.More{text-align:center;color:#666;line-height:40px;height:40px;font-size:12px;display:block;}        
.ThumbPicBorder {width:720px;margin:0 auto;}
.jCarouselLite{width:540px; height:160px; overflow:hidden; float:left;}
ul#ThumbPic{ width:540px; overflow:hidden; float:left;}
#ThumbPic li{  float:left;}
#ThumbPic li img{border:1px solid #e4e4e4;cursor:pointer; padding:10px; background-color:#fff;margin:0 8px;width:120px;height:130px;}
#ThumbPic li img.active{border:1px solid #105ab9;}





#bot_nav{ width:220px; height:147px; overflow:hidden; font-size:11px; }
#bot_nav ul {}
#bot_nav ul li{ width:220px; height:25px; line-height:none; line-height:25px;}
#bot_nav ul li a{ background:url(../images/icon6.jpg) no-repeat 8px 8px;  padding-left:20px; width:180px;height:23px; display:block; color:#0055AD;}
#bot_nav ul li a:hover{ background:url(../images/icon6.jpg) no-repeat 8px 8px; width:180px; padding-left:20px;  height:23px; display:block; color:#000000;}

#bot_nav2{ width:164px; height:161px; font-size:10px; overflow:hidden; background:url(../images/contacts.png); margin:25px auto;}
#bot_nav2 ul { margin-top:23px;}
#bot_nav2 ul li{ width:140px; color:#797979; margin-left:60px; height:16px; line-height:none; line-height:16px;}
		
.case{ width:180px; height:150px; float:left;}
.caseimg{ width:168px; height:113px;}
.caseimg img{ width:168px; height:113px;}
.casetitle{ width:168px; height:30px; line-height:30px;}

.slider_wrap3{position:relative;width:184px;height:131px; overflow:hidden; clear:both;background:#000;}
#slider_box3{position:relative;width:184px;height:131px;overflow:hidden;float:left;}
#contentList3 li{float:left;position:relative;height:131px;}
#contentList3 li IMG{width:184px;height:111px;}
#previewList3{position:absolute;bottom:0px;left:90px;width:184px;  }
#previewList3 li{width:15px; height:15px;line-height:14px;background-color:#27302D;color:#fff;text-align:center;cursor:pointer;margin-left:2px; display:inline; font-family:Arial, Helvetica, sans-serif; float:left;}
#previewList3 li:hover, #previewList3 li.active{background-color:#ff6600; color:#fff;}

.comt3{width:184px;position:absolute;left:0;bottom:20px; color:#fff; height:20px; font-size:12px; text-align:left; background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7; font-weight:bold; font-size:12px; line-height:20px; text-align:center;}
